upgrade — все вопросы

1ответ
4 голоса
Преобразование ExtJs3 в ExtJs4? [закрыто]
Это связано с моим предыдущим вопросом. «> . Я работаю с ExtJs 3.x уже около года, и я хочу перейти на ExtJs4. Я привык кодировать мои файлы extJs, как показано ниже: ReportsPanel = function(
1ответ
4 голоса
Обновление построено с помощью InstallShield 2012 сообщает об установленной версии в плохом формате
Я вижу следующие сообщения во время обновления с помощью установщика, созданного с помощью InstallShield 2012 Spring: Мастер InstallShield обновит установленную версию (9.01.005) <нашего прод
1ответ
4 голоса
Обновление до neo4j 2.1 сломало запрос Cypher
Более новой версии Cypher больше не нравится мое предложение OPTIONAL MATCH. Какова правильная версия этого запроса для Cypher 2.1? Cannot add labels or properties on a node which is already bound
2ответа
4 голоса
Infinispan Cluster - Rolling Upgrade - изменения модели данных
У меня есть кластер, использующий Infinispan во встроенном режиме + репликации. Размер кластера составляет всего 2 системы, которые работают в режиме активного ожидания. У меня есть требование по
1ответ
4 голоса
Обновить предварительно загруженную базу данных существующими данными
У меня есть приложение, которое есть в онлайн-магазине игр. Он поставляется с предварительно загруженной базой данных, которая находится внутри папки активов, и когда пользователь первоначально запу
1ответ
4 голоса
Невозможно создать определение сборки TFS (TF225000) и нет группы администраторов сборки
Я не могу создать определение сборки для моего командного проекта TFS 2013, так как получаю сообщение об ошибке: Я нахожусь в группе администраторов проекта. В качестве возможного обходного пу
1ответ
4 голоса
Как запретить Visual Studio предлагать обновить проекты .NET 4 до .NET 4.5
У меня есть решение с проектом на C #, C ++ /CLI, ориентированным на .NET 4 и с некоторыми зависимостями в .NET4. Когда я открываю это решение в Visual Studio 2013, оно запрашивает обновление решени
2ответа
4 голоса
Путь перехода с TFS 2012 на TFS 2018
В настоящее время у меня есть много проектов, которые находятся в TFS 2012, и я хотел бы перенести их в TFS 2018, сохраняя историю исходного кода и статус WIT, если это возможно. Я понимаю, что мног
2ответа
4 голоса
Существует ли (относительно) безболезненный путь обновления с ASP.NET 1.1 до 3.5?
Один из моих клиентов имеет CMS для электронной коммерции, написанную на VB.NET 1.1. (Исходное решение было разработано с помощью Visual Studio 2003.) Это не огромный сайт, но он состоит из примерно
4ответа
4 голоса
Wix - при обновлении всегда запускается старый установщик MSI и не удается прочитать старый MSI
У меня проблема с кэшированием Windows установщика. Я пытаюсь выполнить обновление, и каждый раз, когда установщик Windows запускает установщик более старой версии. И когда я делаю обновление, он жа
1ответ
4 голоса
явное требование в Rails 3
Я конвертирую свое приложение Rails 2 в Rails 3. До сих пор я был успешным. Тем не менее, есть эта странная проблема, которая мне явно требуется любые внешние файлы. Вот моя оригинальная (то есть Ra
3ответа
4 голоса
Должен ли я попросить мой веб-хостинг использовать PHP версии 5.3.5 на моем VPS [закрыто]
Ситуация . Сегодня мой нынешний веб-хост предоставил мне совершенно новый VPS с PHP 5.2.9 (выпущен в феврале 2009 г.). Что я сделал : я попросил мой веб-хостинг обновить его до последней версии
2ответа
4 голоса
Как я должен обновить Xcode после обновления до OS X Lion?
Я только что узнал, что мой домашний повар больше не работает после того, как я обновился до OS X Lion. $ brew install clojure Warning: Xcode is not installed! Builds may fail! Error: No such file
1ответ
4 голоса
Android заменить приложение не удается установить
В моем приложении реализована возможность автоматического обновления, поскольку приложение не будет выпущено на рынок. Файл apk размещен на веб-сервере. Я реализовал первую часть по следующей ссылке
2ответа
4 голоса
Как я могу перенести свое приложение eclipse 3.7 на eclipse 4.0?
У меня уже есть приложение, разработанное в Eclipse 3.7, но когда выйдет Eclipse 4.0 Juno, я бы хотел перенести приложение RCP на Juno. Может кто-нибудь сказать мне, как это сделать?
3ответа
4 голоса
Eclipse не запускается после обновления с Juno до Kepler
Я следовал инструкциям на странице http://wiki.eclipse.org/FAQ_How_do_I_upgrade_Eclipse%3F но, к сожалению, затмение больше не начинается. Я могу выбрать рабочее пространство, а затем оно останавл
3ответа
4 голоса
ОШИБКА 1146 (42S02): Таблица «mysql.general_log» не существует
После обновления mysql я получаю эту ошибку на своем ящике Centos, когда пытаюсь включить general_log. Есть идеи? SET GLOBAL general_log = 'ON'; ERROR 1146 (42S02) : Table 'mysql.general_log'
2ответа
4 голоса
Решение проблем при обновлении до angularjs 1.3 с 1.0.5
Мое приложение обновляется до версии angularjs 1.3 с версии 1.0.5. Из-за этого в приложении нарушается работа нескольких компонентов, таких как «ngRoute», как отдельного модуля, но это не является б
1ответ
4 голоса
Проблемы с пространством имен при обновлении Symfony3
В настоящее время я пытаюсь обновить приложение Symfony2 до Symfony3. У меня есть SecurityController, который перезаписывает FOSUserBundle\SecurityController namespace Acme\MyBundle\Controller; u
1ответ
4 голоса
Обновление Symfony 2.8 до 3.4
Я хотел обновить свой старый проект Symfony с 2.8 до 4.0, но я остановился на обновлении с 2.8 до 3.4.Я использовал этот учебник для обновления. Переход на Symfony 3.4 .Я получил некоторые ошибки при
1 2 3 4 5

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132